
Base Distribution - Task # 41352

Story # 41167 (Closed): As a site integrator, I want a flexible content type system

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-25 Assigned To: Christian Müller
Updated: 2012-10-04 Due date:
Subject: remove headline element from all content elements except headline
Description

History
#1 - 2012-09-25 15:44 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-25 16:09 - Sebastian Kurfuerst
- Subject changed from check how we can completely deactivate the headline?? to remove headline content element

#3 - 2012-09-25 16:09 - Sebastian Kurfuerst
- Subject changed from remove headline content element to remove headline element from all content elements except headline

#4 - 2012-09-25 16:10 - Sebastian Kurfuerst
- Parent task changed from #40628 to #41167

#5 - 2012-09-26 06:16 - Sebastian Kurfuerst
- Assigned To changed from Sebastian Kurfuerst to Robert Lemke

#6 - 2012-09-26 06:17 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#7 - 2012-09-26 06:54 - Christian Müller
- Assigned To changed from Robert Lemke to Christian Müller

#8 - 2012-10-04 11:10 - Markus Goldbeck
- Status changed from Resolved to Closed
